Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
79962GLSA-201412-09 : Multiple packages, Multiple vulnerabilities fixed in 2011NessusGentoo Local Security Checks12/15/20141/6/2021
critical
51950FreeBSD : webkit-gtk2 -- Multiple vurnabilities. (35ecdcbe-3501-11e0-afcd-0015f2db7bde)NessusFreeBSD Local Security Checks2/11/20111/6/2021
critical
53886openSUSE Security Update : libwebkit (openSUSE-SU-2011:0482-1)NessusSuSE Local Security Checks5/13/20111/14/2021
critical
75630openSUSE Security Update : libwebkit (openSUSE-SU-2011:0482-1)NessusSuSE Local Security Checks6/13/20141/14/2021
critical
55453SuSE 11.1 Security Update : webkit (SAT Patch Number 4765)NessusSuSE Local Security Checks6/29/20111/19/2021
critical
51161Google Chrome < 8.0.552.224 Multiple VulnerabilitiesNessusWindows12/14/201011/15/2018
high
52620Debian DSA-2188-1 : webkit - several vulnerabilitiesNessusDebian Local Security Checks3/11/20111/4/2021
critical
55967Ubuntu 10.04 LTS / 10.10 : webkit vulnerabilities (USN-1195-1)NessusUbuntu Local Security Checks8/24/20119/19/2019
critical
52018Fedora 13 : webkitgtk-1.2.7-1.fc13 (2011-1224)NessusFedora Local Security Checks2/18/20111/11/2021
critical
5734Google Chrome < 8.0.552.224 Multiple VulnerabilitiesNessus Network MonitorWeb Clients12/14/20103/6/2019
medium
800932Google Chrome < 8.0.552.224 Multiple VulnerabilitiesLog Correlation EngineWeb Clients12/14/201012/14/2010
high